a.toggle {
	cursor: pointer !important;
}

:root {
	--color-one: rgba(54, 50, 44, 0.8);
	--color-two: #fff7ef;
	--color-three: hsl(240, 8%, 16%);
}

.title-yellow {
	color: #e7e68b !important;
}

/*var(--color-one)*/
/************************************/
/*版權*/
/************************************/

.copyright {
	padding: 2em 0;
}

.copyright p {
	color: rgba(0, 0, 0, 0.6);
	line-height: 1.5;
	padding: 0 1em;
}

/************************************/
/*按鈕*/
/************************************/
section#social_area {
	padding: 0 !important;
	margin: 0 !important;
}

#socail_icon_box {
	position: fixed;
	/* right: -7em; */
	right: -12em;
	top: 10%;
	display: -ms-flexbox !important;
	display: flex !important;
	-ms-flex-align: start !important;
	align-items: flex-start !important;
	-ms-flex-direction: column !important;
	flex-direction: column !important;
	z-index: 2500;
	opacity: 0.8;
	/* visibility: hidden; */
	-o-transition: opacity 0.35s;
	-moz-transition: opacity 0.35s;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

#socail_icon_box:hover {
	opacity: 1;
}

#socail_icon_box a {
	/* min-width: 11em; */
	display: -ms-flexbox !important;
	display: flex !important;
	-ms-flex-pack: start !important;
	justify-content: flex-start !important;
	right: 0;
	position: absolute;
	-o-transition: right 0.35s;
	-moz-transition: right 0.35s;
	-webkit-transition: right 0.35s;
	transition: right 0.35s;
	margin-bottom: 1em;
	filter: drop-shadow(0.2em 0.2em 0.5em rgba(0, 0, 0, 0.7));
}

#socail_icon_box a:nth-child(1) {
	top: 5em;
}

#socail_icon_box a:nth-child(2) {
	top: 10em;
}

#socail_icon_box a:nth-child(3) {
	top: 15em;
}

#socail_icon_box a:nth-child(4) {
	top: 20em;
}

#socail_icon_box a:hover {
	right: 11.5em;
	cursor: pointer;
	z-index: 99;
}

#socail_icon_box a img {
	margin-right: 1em;
	width: 15em;
}

/****************/
/*手機板按鈕*/
/****************/
@media screen and (max-width: 575px) {
	#socail_icon_box {
		top: 35%;
		right: -13.5em;
	}

	#socail_icon_box a img {
		width: 17em;
	}
}